## wcalc 2.4

=== debian/changelog ===
wcalc (2.4-3) unstable; urgency=low

  * fix-other-symbols-man.patch added to fix undocumented symbols in
    man (Closes: #600255)
  * Upload to unstable.
  * Standards version updated from 3.9.3 to 3.9.4
    - debian/rules build-arch and build-indep are now mandatory targets so
      they were added.
  * debian/rules Added dh_prep instead obsolete dh_clean -k.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 01 Jun 2013 12:54:59 -0600

wcalc (2.4-2) experimental; urgency=low

  * New maintainer (Closes: #671207)
  * debian/rules targets build-arch,build-indep added to fix lintian warning:
    debian-rules-missing-recommended-target
  * debian/control updated short description to fix lintian warning:
    description-synopsis-starts-with-article
  * Added homepage to debian/control
  * Added debian/watch file
  * fix-explain-spelling-error.patch added to fix spelling error in explain.c
  * Standards version updated from 3.7.3 to 3.7.9, no changes required
  * debian/copyright copyright license reference updated
  * fix-hyphen-minus.patch added to fix wrong outputs in man
  * fix-string-format.patch added to fix wrong format in printf function
    at parser.y
  * fix-length-adjust.patch added to fix wrong format in man
  * debian/copyright updated debian/patches license
  * debian/copyright updated to format version 1.0
  * debian/DEBIAN directory deleted, it was for previous maintainer personal use
  * Enable hardened build flags
    -debian/rules manual build flags setup replaced by dpkg-builflags
    -debian/control Build-Depend on dpkg-dev (>= 1.16.1~)
  * debian/source/format added in order to use the "3.0(quilt)" source
    package format

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 19 Aug 2012 13:53:40 -0600

wcalc (2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Build-Depend on libreadline-dev rather than
    libreadline5-dev. (Closes: #553888)

 -- Tim Retout <diocles@debian.org>  Wed, 17 Aug 2011 17:40:46 +0100

wcalc (2.4-1) unstable; urgency=low

  * New upstream release. (Closes: #511500, #514618)
  * Bump debhelper to 5 - fix lintian warning.

 -- Kilian Krause <kilian@debian.org>  Thu, 21 May 2009 23:47:51 +0200

wcalc (2.3.1-1) unstable; urgency=low

  * New upstream release Closes: #435751
  * Bump Standards-Version to 3.7.3
  * Renamed Apps as Applications in debian/menu
  * Removed a not anymore useful line in debian/rules

 -- Daniele Sempione <scrows@oziosi.org>  Mon, 18 Feb 2008 17:02:46 +0100

wcalc (2.3-1) unstable; urgency=low

  * New upstream release Closes: #434353

 -- Daniele Sempione <scrows@oziosi.org>  Mon, 23 Jul 2007 15:44:10 +0200

wcalc (2.2.2-2) unstable; urgency=low

  * Added menu support

 -- Daniele Sempione <scrows@oziosi.org>  Thu,  3 Aug 2006 19:04:25 +0200

wcalc (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Daniele Sempione <scrows@oziosi.org>  Wed, 12 Jul 2006 16:35:55 +0200

wcalc (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Daniele Sempione <scrows@oziosi.org>  Thu,  9 Mar 2006 18:52:30 +0100

wcalc (2.1.2-2) unstable; urgency=low

  * Added readline support Closes: #341616

 -- Daniele Sempione <scrows@oziosi.org>  Sat,  3 Dec 2005 13:54:21 +0100

wcalc (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Daniele Sempione <scrows@oziosi.org>  Fri,  2 Dec 2005 19:58:45 +0100

wcalc (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Daniele Sempione <scrows@oziosi.org>  Mon, 14 Nov 2005 13:02:55 +0100

wcalc (2.1-1) unstable; urgency=low

  * New upstream release

 -- Daniele Sempione <scrows@oziosi.org>  Wed,  2 Nov 2005 18:05:06 +0100

wcalc (2.0-1) unstable; urgency=low

  * Initial release.

 -- Daniele Sempione <scrows@oziosi.org>  Wed, 10 Aug 2005 22:01:55 +0200
