=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/w-calc/wcalc-(\d+\.\d+).tar.bz2
