## wcalc 2.4.1

=== debian/changelog ===
wcalc (2.4.1-1) unstable; urgency=low

  * New upstream release:
    - Closes: #567763
    - Closes: #627383
    - Closes: #675896
  * debian/patches:
    - Removed fix-explain-spelling-error.patch, fix-hyphen-minus.patch,
      fix-length-adjust.patch, fix-other-symbols-man.patch,
      fix-string-format.patch since are not longer needed in the release.
    - fix-man-constants-long-lines.patch added in order to fix possible errors
      at man generation.
  * debian/control:
    - debhelper buildependency increased to 9.0.
    - Added Vcs-* fields.
  * debian/compat Compat level changed to 9.
  * Standards-version updated to 3.9.5 no changes required.
  * debian/watch updated.
  * debian/rules
    - rewritten to use debhelper 9.
    - dh_auto_build override added to call makeinfo.
  * New info file added
    - debian/srcinfo/wcalc.texi improved info file based on upstream's
      wcalc.info.
    - debian/info debian/srcinfo/wcalc.info added.
    - debian/clean debian/srcinfo/wcalc.info added.
    - debian/control build dependency texinfo added.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 07 Jan 2014 21:45:26 -0600
