=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: math
 Priority: optional
 Maintainer: Josue Ortega <josueortega@debian.org.gt>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
  bison,
  flex,
  libmpfr-dev,
  libgmp3-dev,
  libreadline-dev,
+ texinfo (>= 5.2.0),
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://w-calc.sourceforge.net/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wcalc.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/wcalc.git
 
 Package: wcalc
 Architecture: any
