## wcalc 2.5

=== debian/changelog ===
wcalc (2.5-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:34:01 +1100

wcalc (2.5-3build2) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 03:02:26 +0100

wcalc (2.5-3build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:05:38 +0000

wcalc (2.5-3) unstable; urgency=medium

  * Bumps compat level from 9 to 11
  * debian/control:
    - Updates maintainers email.
    - Updates Vcs-* fields to use salsa.debian.org.
  * Bumps Standards-version to 4.1.3:
    - Updates copyright Format URI to its secure version.
  * debian/rules: Add hardening flags.

 -- Josue Ortega <josue@debian.org>  Sat, 31 Mar 2018 10:03:59 -0600

wcalc (2.5-2) unstable; urgency=medium

  * debian/inforsrc/wcalc.texi: Removed hardcoded wcalc version.
  * Upload to unstable.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 14 Apr 2015 14:09:24 -0600

wcalc (2.5-1) experimental; urgency=medium

  * New upstream release
  * debian/patches removed:
    - fix-man-constants-long-lines.patch is no longer neeeded, since upstream
      have applied the patch.
  * debian/copyright:
    - Fixed file-without-copyright-information lintian warning.
    - Updated path for parser.c and parser.h entry.
    - Removed debian/paches/fix-man-constants-long-lines.patch entry.
  * Standards-version updated to 3.9.6 no changes required.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 10 Jan 2015 17:24:26 -0600
