=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: wcalc
 Section: math
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
-Build-Depends: debhelper (>= 9),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
+Build-Depends: debhelper (>= 11),
  bison,
  flex,
  libmpfr-dev,
  libgmp3-dev,
  libreadline-dev,
- texinfo (>= 5.2.0),
+ texinfo (>= 5.2.0~),
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: http://w-calc.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wcalc.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/wcalc.git
+Vcs-Browser: https://salsa.debian.org/debian/wcalc
+Vcs-Git: https://salsa.debian.org/debian/wcalc.git
 
 Package: wcalc
 Architecture: any
